#u666
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u674-9
{
	line-height: 1;
	text-align: right;
	position: relative;
}

#u674-5
{
	font-size: 18px;
	padding-bottom: 4px;
	color: #3C111A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u674-2
{
	color: #38C0C4;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u674,#u674-3,#u674-4
{
	color: #38C0C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u674-7
{
	font-size: 24px;
	padding-bottom: 4px;
	color: #565A62;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u679-5
{
	line-height: 1;
	text-align: right;
	font-size: 15px;
	color: #531620;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u679
{
	color: #38C0C4;
}

#u666_align_to_page,#u4535,#menuu3816,#u3831,#u3832
{
	position: relative;
}

#u3832:hover
{
	background-color: #DCE0E6;
}

.Main-Navigation---Up
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u3834-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCE0E6;
	position: relative;
}

#u3832:hover #u3834-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3832.MuseMenuActive #u3834-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3869,#u3872
{
	position: relative;
}

#u3832.MuseMenuActive,#u3872:hover
{
	background-color: #DCE0E6;
}

#u3873-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCE0E6;
	position: relative;
}

#u3872:hover #u3873-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3872.MuseMenuActive #u3873-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3862,#u3863
{
	position: relative;
}

#u3872.MuseMenuActive,#u3863:hover
{
	background-color: #DCE0E6;
}

#u3866-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCE0E6;
	position: relative;
}

#u3863:hover #u3866-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3863.MuseMenuActive #u3866-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u4244,#u4247
{
	position: relative;
}

#u3863.MuseMenuActive,#u4247:hover
{
	background-color: #DCE0E6;
}

#u4248-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCE0E6;
	position: relative;
}

#u4247:hover #u4248-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u4247.MuseMenuActive #u4248-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3838,#u3839
{
	position: relative;
}

#u4247.MuseMenuActive,#u3839:hover
{
	background-color: #DCE0E6;
}

#u3841-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCE0E6;
	position: relative;
}

#u3839:hover #u3841-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3839.MuseMenuActive #u3841-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3817,#u3820
{
	position: relative;
}

#u3839.MuseMenuActive,#u3820:hover
{
	background-color: #DCE0E6;
}

#u3820.MuseMenuActive
{
	background-color: #DCE0E6;
}

#u3822-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #DCE0E6;
	position: relative;
}

#u3832.MuseMenuActive #u3834-4,#u3872.MuseMenuActive #u3873-4,#u3863.MuseMenuActive #u3866-4,#u4247.MuseMenuActive #u4248-4,#u3839.MuseMenuActive #u3841-4,#u3820.MuseMenuActive #u3822-4
{
	border-style: none;
	border-color: transparent;
}

#u3820:hover #u3822-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3820.MuseMenuActive #u3822-4 p
{
	color: #1F1F20;
	visibility: inherit;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4534-3,#u753
{
	border-color: #606D80;
	background-color: #3C3D40;
	position: relative;
}

#u753_align_to_page,#u4556
{
	position: relative;
}

#u673-4
{
	line-height: 1;
	text-align: left;
	color: #DCE0E6;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u672-11
{
	line-height: 1.7;
	text-align: right;
	font-size: 13px;
	color: #DCE0E6;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u672-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u672-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.7;
}

#u672-2
{
	font-size: 14px;
}

